[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: bug #350639

Matteo Riva wrote:
On Sun, May 17, 2009 at 9:58 PM, Javier Barroso <javibarroso@gmail.com> wrote:

It seems resolved in unstable,

I have rebuilt the package from source as suggested by a user in that
bug report, but now the update manager flags gnome-volume-manager as
needing an update.  How can I avoid this?
You might try using apt-pinning. I'm not sure if it will work though as they are both the same version. I just use the auto-update wizard and uncheck that box before allowing it to proceed.

Reply to: